Subject: Re: [SENSIBILISATION] mise à plat d'une idée de scénario pour un film sur les brevets... pour avis
From: Nicolas THOMASSE <[email-masked]>
To: [email-masked]
Date: Tue, 4 Sep 2012 23:23:44 +0200
List-Id: <sensibilisation.april.org>

Bonsoir,

Je ne suis pas sûr d'avoir compris toute l'analogie de Benjamin qui me
semble néanmoins intéressante.. Pour répondre à Gérald, à ma
connaissance cette façon de jouer aux échecs n'existe pas, par contre
cela existe pour un jeu similaire, le jeu de Go..

Pour répondre à Benjamin, je ne sais pas / espère pas que le brevet
aille jusque là, mais je suis pratiquement certains qu'il existe des
parties célèbres et donc intéressante à utiliser, célèbre et
légalement ré-utilisable...

Nicolas Thomasse

Le 4 septembre 2012 22:37, "Gérald Sédrati-Dinet (Gibus)"
<[email-masked]> a écrit :
> Le 04/09/2012 22:02, Benjamin Bohard a écrit :
>> Bonjour,
>>
>> En me présentant aux membres de la liste, il y a de ça un moment déjà,
>> je reprenais à mon compte l'analogie entre la création d'un logiciel et
>> une partie d'échecs et l'envie d'en faire un film court. Voici enfin un
>> peu plus qu'un synopsis pour se faire une idée de la pertinence de cette
>> analogie.
>>
>> L'analogie repose sur la possibilité de décomposer un logiciel en
>> briques logicielles d'un côté et la partie en une succession de coups de
>> l'autre. Je pensais retranscrire les impacts des brevets logiciels sur
>> une partie d'échecs de la façon suivante. À l'instar des briques
>> logicielles, les coups (les déplacements et les combinaisons) peuvent
>> être brevetés, assurant aux détenteurs une manne ou un moyen de
>> coercition sur la stratégie de l'adversaire.
>>
>> ===================================================================
>>
>> Le décor :
>> * un plateau d'échec et les pièces associées ;
>> * une double «horloge» qui décompte l'argent plutôt que le temps.
>>
>> Les protagonistes : deux mains droites (ou deux mains gauches).
>>
>> Deux plans seulement :
>> * un gros plan de l'horloge ;
>> * un plan en plongée sur l'échiquier, ne cadrant que le plateau,
>> l'horloge et les deux mains (une pour chacun des deux joueurs).
>>
>> Le gros plan sur l'horloge est incrusté dans l'autre lorsque ses boutons
>> sont actionnés et que le crédit des joueurs est actualisé.
>>
>> Scénario (enfin) :
>> Le premier joueur représente les logiciels libres (ou simplement opposé
>> au dépôt de brevets, à voir ce qui est le plus logique avec la suite).
>> Il joue à jeu découvert.
>> Le second joueur représente les détenteurs de brevets logiciels. Sa main
>> cache son jeu la plupart du temps.
>> La partie se joue, le second joueur brevetant certains coups. Chaque
>> coup a un coût (de développement dans l'analogie logicielle) qui est
>> décompté sur l'horloge. Là, le fait d'avoir un joueur simplement opposé
>> au dépôt de brevets permet de différencier les deux joueurs encore
>> davantage : l'un paie à l'autre pour l'utilisation de certains coups et
>> l'écart entre les crédits se creuse.
>> La partie est accélérée, le premier joueur prend l'avantage.
>> Cependant, le moment du mat arrivé, le second joueur retourne la
>> situation : tous les coups menant à la victoire sont brevetés.
>> Dans l'hypothèse logiciel libre,  le premier joueur ne plus jouer
>> (gagner). Dans l'hypothèse de l'opposition simple au dépôt de brevets,
>> le premier joueur ne dispose plus des fonds nécessaires pour jouer.
>>
>> ======================================================================
>>
>> Tous les avis sont les bienvenus. Surtout ceux concernant la pertinence
>> de l'analogie.
>> Si cette idée est validée, il faudrait aussi une partie d'échec crédible
>> et non brevetée (est-ce que le brevet va jusque là ?).
>>
>> Et bravo aux courageux(euses) qui ont lu jusqu'au bout.
>
> Oh, ton mail n'est pas si long :)
>
> Je n'ai aucune compétence cinématographique. Aussi, je suis incapable de
> voir ce que ce scénario peut donner, une fois réalisé.
>
> Je connais les règles des échecs, mais je n'y ai jamais beaucoup joué,
> et en tout cas depuis plus d'une dizaine d'années. Cependant, de ce que
> je comprends, un coup "brevetable" serait en gros le mouvement ou une
> succession de mouvements en fonction de la position d'une ou plusieurs
> de ses pièces et de celles de l'adversaire. Bref quelque chose du genre:
>
> si situation A alors mouvement B (avec "situation A" ou "mouvement B"
> pouvant être décomposé en plusieurs éléments)
>
> Dans ce cas, chaque coup brevetable est bel est bien un algorithme et
> l'analogie est donc très bonne !
>
> Quelques points que je n'ai pas compris tout de même :
>
> Comment peut-on jouer en cachant son jeu ? Est-ce que ça veut dire que
> le premier joueur (à jeu ouvert) ne peut pas voir où sont les pièces de
> l'adversaire (à jeu caché) ? Mais il peut voir ses propres pièces ?
> Est-ce que c'est un mode de jeu d'échec qui existe ?
>
> Je ne comprends pas ta demande d'une partie /non brevetée/ ? À quel
> moment interviendrait une telle partie ? Dans quel but ?
>
> Merci
>
> --
> Rejoignez dès maintenant les 5000 adhérents de l'April
> pour défendre vos libertés http://www.april.org/adherer
> https://www.unitary-patent.eu/
> http://laquadrature.net/
> http://gerald.sedrati-dinet.net/
>
>
> --
> Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
> http://listes.april.org/wws/info/sensibilisation
> Pour participer aux activités du groupe de travail :
> http://wiki.april.org/w/Sensibilisation
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation